.tx-ww-bzga-avmedien { }

.tx-ww-bzga-avmedien label.skip { position: absolute; height: 0; width: 0; left: -10000px; top: auto; overflow: hidden; }

.tx-ww-bzga-avmedien h4 { margin-bottom: 0; }
.tx-ww-bzga-avmedien .frame-type-text h1~h2 { margin-top: 0; }
.tx-ww-bzga-avmedien .frame-type-text ul.gtlink { list-style-image: url("/fileadmin/files/gt.png"); }
.tx-ww-bzga-avmedien .frame-type-text .image img { width: 100%; height: auto; }
.tx-ww-bzga-avmedien .frame-type-text .metainfo { margin-bottom: 1em; }

.tx-ww-bzga-avmedien div.able-now-playing { display: none; }
.tx-ww-bzga-avmedien div.able-status-bar { font-size:.8em; }

.tx-ww-bzga-avmedien .avaudio .img img { width: 100%; height: auto; max-height: 483px; border: 1px solid #ccc; }

.tx-ww-bzga-avmedien .mediastore  { display: none; }
.tx-ww-bzga-avmedien .mediastore .medias .transcript { background-color: #eee; padding: 10px; border-top: 1px solid #ccc; }
.tx-ww-bzga-avmedien .mediastore .medias .transcript h3 { margin-top: 0; }

.tx-ww-bzga-avmedien .mediasprachewahlen a { margin-left: 1em; display: inline-block; }
.tx-ww-bzga-avmedien .mediasprachewahlen a.select { font-weight: bold; }

.tx-ww-bzga-avmedien .medialiststore { display: none; position: fixed; top: 0; left: 0; width: 100%; height: 100%; z-index: 100; text-align: center; }
.tx-ww-bzga-avmedien .medialiststore .backgrnd { background-color: #000; opacity: 0.8; width: 100%; height: 100%; }
.tx-ww-bzga-avmedien .medialiststore .foregrnd { position: absolute; top:0; left: 0; width: 100%; height: 100%; }
.tx-ww-bzga-avmedien .medialiststore .player { max-width: 100%; height: auto; max-height: 100%; }

.tx-ww-bzga-avmedien .medialiststore .medias { display: inline-block; text-align: left; max-width: 100%; min-width: 300px; }
.tx-ww-bzga-avmedien .panel-group { margin-top: 1em; }
.tx-ww-bzga-avmedien .downloadavmedien { display: none; }

.tx-ww-bzga-avmedien .able { box-shadow: none; margin: 0; z-index: 900; }
.tx-ww-bzga-avmedien .able-transcript-area { z-index: 901; }

.tx-ww-bzga-avmedien .ableplayer { border: 1px solid #999; }
.tx-ww-bzga-avmedien p.closeplayer { float: right; padding: 5px; }
.tx-ww-bzga-avmedien ul.medialist { padding: 5px !important; background-color: #eee; margin:0; }
.tx-ww-bzga-avmedien ul.medialist:empty { display: none; }
.tx-ww-bzga-avmedien ul.medialist li { list-style-type: none; display: inline; }
.tx-ww-bzga-avmedien ul.medialist li:before { content:'|'; margin: 0 5px; } 
.tx-ww-bzga-avmedien ul.medialist li.notrenner:before { display: none; }
.tx-ww-bzga-avmedien ul.medialist li:first-child:before { display: none; }
.tx-ww-bzga-avmedien ul.medialist li.hiding { display: none; }
.tx-ww-bzga-avmedien ul.medialist li span { margin: 0 10px; }
.tx-ww-bzga-avmedien ul.medialist li a { text-decoration: none; }
.tx-ww-bzga-avmedien ul.medialist li a:focus { text-decoration: underline; }
.tx-ww-bzga-avmedien ul.medialist li a:hover { text-decoration: underline; }
.tx-ww-bzga-avmedien ul.medialist li a.selected { font-weight: bold; }

.tx-ww-bzga-avmedien ul.medialist2 { padding: 5px !important; background-color: #eee; margin:0; }
.tx-ww-bzga-avmedien ul.medialist2:empty { display: none; }
.tx-ww-bzga-avmedien ul.medialist2 li { list-style-type: none; display: inline; }
.tx-ww-bzga-avmedien ul.medialist2 li span { margin: 0 10px; }
.tx-ww-bzga-avmedien ul.medialist2 li a { text-decoration: none; }
.tx-ww-bzga-avmedien ul.medialist2 li a:focus { text-decoration: underline; }
.tx-ww-bzga-avmedien ul.medialist2 li a:hover { text-decoration: underline; }
.tx-ww-bzga-avmedien ul.medialist2 li a.selected { font-weight: bold; }
.tx-ww-bzga-avmedien ul.medialist2 li a img { margin-left: 10px; }
.tx-ww-bzga-avmedien ul.medialist2 li:first-child a img { margin-left: 0px; }

.tx-ww-bzga-avmedien .frame-type-text p img { max-width: 100%; height: auto; }
.tx-ww-bzga-avmedien .frame-type-text p:last-child { margin-bottom: 0; }

.tx-ww-bzga-avmedien #themenform { margin: 1em 0; margin-top: 2em; }
.tx-ww-bzga-avmedien #themenform select { width: calc(100% - 20px); height: 1.8em; margin-bottom: 1em; padding: 2px 5px; border: 1px solid #ccc; }
.tx-ww-bzga-avmedien #themenform select:focus { border-color: #000; } 
.tx-ww-bzga-avmedien #themenform .btn-default { background-color: #006; color: #fff; width: 100%; }

.tx-ww-bzga-avmedien #avsuchform { margin: 1em 0; display: inline-block; }
.tx-ww-bzga-avmedien #suchform.row { margin-left: -15px; margin-right: -15px; }
.tx-ww-bzga-avmedien #suchform.row .avcol { padding-left: 15px; padding-right: 15px; }
.tx-ww-bzga-avmedien #suchform select { width: 100%; height: 1.8em; margin-bottom: 1em; padding: 2px 5px; border: 1px solid #ccc; }
.tx-ww-bzga-avmedien #suchform select:focus { border-color: #000; } 
.tx-ww-bzga-avmedien #avsuchform .btn-default { background-color: #006; color: #fff; width: 100%; }
.tx-ww-bzga-avmedien #suchform .searchiteminput { width: 100%; height: 1.8em; margin-bottom: 1em; padding: 2px 5px; border: 1px solid #ccc; }
.tx-ww-bzga-avmedien #suchform .searchiteminput:focus { border-color: #000; } 
.tx-ww-bzga-avmedien #results { margin-top: 1em; }
.tx-ww-bzga-avmedien #results select { padding: 2px 5px; border: 1px solid #ccc; }
.tx-ww-bzga-avmedien #results select:focus { border-color: #000; } 

.tx-ww-bzga-avmedien .listentry { margin-bottom: 20px; padding-bottom: 20px; border-bottom: 1px solid #ccc; }
.tx-ww-bzga-avmedien .listentry .image { display: inline-block; width: 50%; }
.tx-ww-bzga-avmedien .listentry .image img { width: 100%; height: auto; border: 1px solid #eee; box-shadow: 5px 5px 10px rgba(120, 120, 120, 0.2); }
.tx-ww-bzga-avmedien .listentry .image a { display: block; position: relative; }
.tx-ww-bzga-avmedien .listentry .image .able-big-play-button { font-size: 7em; left: 40%; top: 20%; z-index: 50; }
.tx-ww-bzga-avmedien .listentry .description { display: inline-block; width: 50%; padding-left: 20px; vertical-align: top; }
.tx-ww-bzga-avmedien .listentry .description h2 { font-weight: bold; font-size: 1.2em; margin-top: 0; }
.tx-ww-bzga-avmedien .listentry .ableplayer .img img { width: 100%; max-height: 400px; height: auto; }

.tx-ww-bzga-avmedien .teaser.mode0 { margin-top: 2em; background-color: #ebecf3; }
.tx-ww-bzga-avmedien .teaser.mode0 .header { background-color: #909090; padding: 5px 10px; color: #fff; }
.tx-ww-bzga-avmedien .teaser.mode0 .header a { color: #fff; }
.tx-ww-bzga-avmedien .teaser.mode0 .header h1 { margin: 0 0 5px 0 !important; display: inline-block; font-size: 1.2em !important; }
.tx-ww-bzga-avmedien .teaser.mode0 .header p { margin: 0; padding: 3px 0 0 0; display: inline-block; float: right; }
.tx-ww-bzga-avmedien .teaser.mode0 .header a.gtlink { background: url("/fileadmin/files/gt_white.png") left center no-repeat transparent; }
.tx-ww-bzga-avmedien .teaser.mode0 .body.row { margin-left: -15px; margin-right: -15px; }
.tx-ww-bzga-avmedien .teaser.mode0 .body .teaserentry { padding-left: 15px; padding-right: 15px; }
.tx-ww-bzga-avmedien .teaser.mode0 .body .teaserentry .wrapper { background-color: #ebecf3; }
.tx-ww-bzga-avmedien .teaser.mode0 .body .teaserentry .wrapper .able-big-play-button { font-size: 4em; left: 40%; top: 20%; z-index: 50; }
.tx-ww-bzga-avmedien .teaser.mode0 .body .teaserentry .image img { width: 100%; height: auto; }
.tx-ww-bzga-avmedien .teaser.mode0 .body .teaserentry .image a { display: block; position: relative; }
.tx-ww-bzga-avmedien .teaser.mode0 .body .teaserentry .description { padding: 15px; vertical-align: top; hyphens: auto; -ms-hyphens: auto; -webkit-hyphens: auto; }
.tx-ww-bzga-avmedien .teaser.mode0 .body .teaserentry .description h2 { margin: 0; font-size: 1em; }

.tx-ww-bzga-avmedien .teaser.mode1 { background-color: #ebecf3; }
.tx-ww-bzga-avmedien .teaser.mode1.bgwhite { background-color: #fff; }
.tx-ww-bzga-avmedien .teaser.mode1 .header { background-color: #fff; padding: 5px; padding-bottom: 0; color: #5b5664; margin-top: 20px; }
.tx-ww-bzga-avmedien .teaser.mode1 .header h1 { margin: 0 0 5px 0 !important; display: inline-block; margin-bottom: 5px !important; }
.tx-ww-bzga-avmedien .teaser.mode1 .header p { margin: 0; padding: 3px 0 0 0; display: inline-block; float: right; }
.tx-ww-bzga-avmedien .teaser.mode1 .header a.gtlink { padding-right: 10px; margin-right: -5px; float: right; font-size: 1em; font-weight: bold; }
.tx-ww-bzga-avmedien .teaser.mode1 .bodysplit { display: flex; position: relative; }
.tx-ww-bzga-avmedien .teaser.mode1 .bodysplit .toleft { position: absolute; top: calc(50% - 25px); left: -60px; z-index: 1; }
.tx-ww-bzga-avmedien .teaser.mode1 .bodysplit .toleft a { width: 50px; color: transparent; display: block; height: 50px; background: url("/fileadmin/files/lt_white.png") center center no-repeat #909090; border-radius: 50%; }
.tx-ww-bzga-avmedien .teaser.mode1 .bodysplit .toleft a:hover { background-color: #666; }
.tx-ww-bzga-avmedien .teaser.mode1 .bodysplit .toright { position: absolute; top: calc(50% - 25px); right: -60px; }
.tx-ww-bzga-avmedien .teaser.mode1 .bodysplit .toright a { width: 50px; color: transparent; display: block; height: 50px; background: url("/fileadmin/files/gt_white.png") center center no-repeat #909090; border-radius: 50%; }
.tx-ww-bzga-avmedien .teaser.mode1 .bodysplit .toright a:hover { background-color: #666; }
.tx-ww-bzga-avmedien .teaser.mode1 .body.row { margin-left: -15px; margin-right: -15px; calc(100% + 30px); }
.tx-ww-bzga-avmedien .teaser.mode1 .body .teaserentry { padding-left: 15px; padding-right: 15px; }
.tx-ww-bzga-avmedien .teaser.mode1 .body .teaserentry .wrapper { background-color: #ebecf3; }
.tx-ww-bzga-avmedien .teaser.mode1.bgwhite .body .teaserentry .wrapper { background-color: #fff; }
.tx-ww-bzga-avmedien .teaser.mode1 .body .teaserentry .wrapper .able-big-play-button { font-size: 4em; left: 40%; top: 30%; z-index: 50; }
.tx-ww-bzga-avmedien .teaser.mode1 .body .teaserentry .image img { width: 100%; height: auto; border: 1px solid #eee; box-shadow: 5px 5px 10px rgba(120, 120, 120, 0.2); }
.tx-ww-bzga-avmedien .teaser.mode1 .body .teaserentry .image a { display: block; position: relative; }
.tx-ww-bzga-avmedien .teaser.mode1 .body .teaserentry .description { padding: 15px; vertical-align: top; hyphens: auto; -ms-hyphens: auto; -webkit-hyphens: auto; }
.tx-ww-bzga-avmedien .teaser.mode1 .body .teaserentry .description h2 { margin: 0; font-size: 1em; }
.tx-ww-bzga-avmedien .teaser.mode1 .body .teaserentry .description p { font-size: 0.9em; line-height: 1.2em; margin-bottom: 0; }

.tx-ww-bzga-avmedien .teaser.mode2 { background-color: #ebecf3; }
.tx-ww-bzga-avmedien .teaser.mode2.bgwhite { background-color: #fff; }
.tx-ww-bzga-avmedien .teaser.mode2 .header { background-color: #fff; padding: 5px; padding-bottom: 0; color: #5b5664; margin-top: 20px; }
.tx-ww-bzga-avmedien .teaser.mode2 .header h1 { margin: 0 0 5px 0 !important; display: inline-block; }
.tx-ww-bzga-avmedien .teaser.mode2 .header p { margin: 0; padding: 3px 0 0 0; display: inline-block; float: right; }
.tx-ww-bzga-avmedien .teaser.mode2 .header a.gtlink { padding-right: 10px; margin-right: -5px; float: right; font-size: 1em; font-weight: bold; }
.tx-ww-bzga-avmedien .teaser.mode2 .bodysplit { display: flex; }
.tx-ww-bzga-avmedien .teaser.mode2 .bodysplit { display: flex; position: relative; }
.tx-ww-bzga-avmedien .teaser.mode2 .bodysplit .toleft { position: absolute; top: calc(50% - 25px); left: -60px; z-index: 1; }
.tx-ww-bzga-avmedien .teaser.mode2 .bodysplit .toleft a { width: 50px; color: transparent; display: block; height: 50px; background: url("/fileadmin/files/lt_white.png") center center no-repeat #909090; border-radius: 50%; }
.tx-ww-bzga-avmedien .teaser.mode2 .bodysplit .toleft a:hover { background-color: #666; }
.tx-ww-bzga-avmedien .teaser.mode2 .bodysplit .toright { position: absolute; top: calc(50% - 25px); right: -60px; }
.tx-ww-bzga-avmedien .teaser.mode2 .bodysplit .toright a { width: 50px; color: transparent; display: block; height: 50px; background: url("/fileadmin/files/gt_white.png") center center no-repeat #909090; border-radius: 50%; }
.tx-ww-bzga-avmedien .teaser.mode2 .bodysplit .toright a:hover { background-color: #666; }
.tx-ww-bzga-avmedien .teaser.mode2 .body.row { margin-left: -15px; margin-right: -15px; width: calc(100% + 30px); }
.tx-ww-bzga-avmedien .teaser.mode2 .body .teaserentry { padding-left: 15px; padding-right: 15px; }
.tx-ww-bzga-avmedien .teaser.mode2 .body .teaserentry .wrapper { background-color: #ebecf3; }
.tx-ww-bzga-avmedien .teaser.mode2 .body .teaserentry .wrapper .able-big-play-button { font-size: 4em; left: 45%; top: 35%; z-index: 50; }
.tx-ww-bzga-avmedien .teaser.mode2 .body .teaserentry .image img { width: 100%; height: auto; border: 1px solid #eee; box-shadow: 5px 5px 10px rgba(120, 120, 120, 0.2); }
.tx-ww-bzga-avmedien .teaser.mode2 .body .teaserentry .image a { display: block; position: relative; }
.tx-ww-bzga-avmedien .teaser.mode2 .body .teaserentry .description { padding: 15px; vertical-align: top; hyphens: auto; -ms-hyphens: auto; -webkit-hyphens: auto; }
.tx-ww-bzga-avmedien .teaser.mode2 .body .teaserentry .description h2 { margin: 0; font-size: 1em; }
.tx-ww-bzga-avmedien .teaser.mode2 .body .teaserentry .description p { font-size: 0.9em; line-height: 1.2em; margin-bottom: 0; }

.tx-ww-bzga-avmedien .teaser.mode3 .header { background-color: #909090; padding: 5px 10px; color: #fff; }
.tx-ww-bzga-avmedien .teaser.mode3 .header a { color: #fff; }
.tx-ww-bzga-avmedien .teaser.mode3.row { margin-left: -15px; margin-right: -15px; }
.tx-ww-bzga-avmedien .teaser.mode3 .teaserentry { padding-left: 15px; padding-right: 15px; margin-top: 2em; }
.tx-ww-bzga-avmedien .teaser.mode3 .teaserentry .wrapper { overflow: auto; background-color: #ebecf3; }
.tx-ww-bzga-avmedien .teaser.mode3 .teaserentry .wrapper .able-big-play-button { font-size: 4em; left: 40%; top: 20%; z-index: 50; }
.tx-ww-bzga-avmedien .teaser.mode3 .teaserentry .body .image a { display: block; position: relative; }
.tx-ww-bzga-avmedien .teaser.mode3 .teaserentry .body .image img { width: 100%; height: auto; }
.tx-ww-bzga-avmedien .teaser.mode3 .teaserentry .body .description { padding: 15px; hyphens: auto; -ms-hyphens: auto; -webkit-hyphens: auto; }
.tx-ww-bzga-avmedien .teaser.mode3 .teaserentry .body .description h2 { margin: 0; font-size: 1em; }
.tx-ww-bzga-avmedien .teaser.mode3 .teaserentry .body .description p { font-size: 0.9em; line-height: 1.2em; margin-bottom: 0; }


.tx-ww-bzga-avmedien .detailview .image img { width: 100%; max-height: 400px; height: auto; }
.tx-ww-bzga-avmedien #avsuchform1 { margin-bottom: 3em; }
.tx-ww-bzga-avmedien #avsuchform1 .searchiteminput { padding: 2px 5px; border: 1px solid #ccc; }
.tx-ww-bzga-avmedien #avsuchform1 .searchiteminput:focus { border-color: #000; }
.tx-ww-bzga-avmedien #avsuchform1 select { padding: 2px 5px; border: 1px solid #ccc; }
.tx-ww-bzga-avmedien #avsuchform1 select:focus { border-color: #000; }

@media screen and (max-width: 520px) {
.tx-ww-bzga-avmedien .listentry .image { width: 100%; }
.tx-ww-bzga-avmedien .listentry .description { width: 100%; margin-top: 1em; }
.tx-ww-bzga-avmedien .teaser.mode1 .body.row { margin: 0; }
.tx-ww-bzga-avmedien .teaser.mode1 .body .teaserentry { padding: 0; width: 100%; }
.tx-ww-bzga-avmedien .teaser.mode2 .body.row { margin: 0; }
.tx-ww-bzga-avmedien .teaser.mode2 .body .teaserentry { padding: 0; width: 100%; }
.tx-ww-bzga-avmedien .teaser.mode3.row { margin: 0; }
.tx-ww-bzga-avmedien .teaser.mode3 .teaserentry { padding: 0; width: 100%; }

.tx-ww-bzga-avmedien .teaser.mode1 .bodysplit { display: block; padding: 0 10px; margin-bottom: 1em; padding-top: 1em; }
.tx-ww-bzga-avmedien .teaser.mode1 .bodysplit .toleft { position: relative; top: 0; left: calc(50% - 25px); margin: 10px 0; }
.tx-ww-bzga-avmedien .teaser.mode1 .bodysplit .toleft a { background: url("/fileadmin/files/up_small_white.png") center center no-repeat #909090; }
.tx-ww-bzga-avmedien .teaser.mode1 .bodysplit .toright { position: relative; top: 0; left: calc(50% - 25px); right: unset; margin: 10px 0; }
.tx-ww-bzga-avmedien .teaser.mode1 .bodysplit .toright a { background: url("/fileadmin/files/down_small_white.png") center center no-repeat #909090; }

.tx-ww-bzga-avmedien .teaser.mode2 .bodysplit { display: block; padding: 0 10px; margin-bottom: 1em; padding-top: 1em; }
.tx-ww-bzga-avmedien .teaser.mode2 .bodysplit .toleft { position: relative; top: 0; left: calc(50% - 25px); margin: 10px 0; }
.tx-ww-bzga-avmedien .teaser.mode2 .bodysplit .toleft a { background: url("/fileadmin/files/up_small_white.png") center center no-repeat #909090; }
.tx-ww-bzga-avmedien .teaser.mode2 .bodysplit .toright { position: relative; top: 0; left: calc(50% - 25px); right: unset; margin: 10px 0; }
.tx-ww-bzga-avmedien .teaser.mode2 .bodysplit .toright a { background: url("/fileadmin/files/down_small_white.png") center center no-repeat #909090; }

}
/* xs - <768px */
@media screen and (max-width: 767px) {
.tx-ww-bzga-avmedien .teaser.mode1 .bodysplit { padding: 0 20px; }
.tx-ww-bzga-avmedien .teaser.mode2 .bodysplit { padding: 0 20px; }
.tx-ww-bzga-avmedien #themenform select { width: 100%; }
.tx-ww-bzga-avmedien .teaser.mode3.row { margin-bottom: 1em; }
}

@media screen and (max-width: 991px) {
.tx-ww-bzga-avmedien .listentry .image .able-big-play-button { font-size: 5em; }
}

@media screen and (min-width: 520px) and (max-width: 1299px) {
.tx-ww-bzga-avmedien .teaser.mode1 .bodysplit .toleft { opacity: 0; transition: opacity 1s; }
.tx-ww-bzga-avmedien .teaser.mode1 .bodysplit:hover .toleft { opacity: 1; }
.tx-ww-bzga-avmedien .teaser.mode1 .bodysplit .toright { opacity: 0; transition: opacity 1s; }
.tx-ww-bzga-avmedien .teaser.mode1 .bodysplit:hover .toright { opacity: 1; }
.tx-ww-bzga-avmedien .teaser.mode2 .bodysplit .toleft { opacity: 0; transition: opacity 1s; }
.tx-ww-bzga-avmedien .teaser.mode2 .bodysplit:hover .toleft { opacity: 1; }
.tx-ww-bzga-avmedien .teaser.mode2 .bodysplit .toright { opacity: 0; transition: opacity 1s; }
.tx-ww-bzga-avmedien .teaser.mode2 .bodysplit:hover .toright { opacity: 1; }
}
@media screen and (min-width: 1199px) and (max-width: 1299px) {
.tx-ww-bzga-avmedien .teaser.mode1 .bodysplit .toleft { left: 0; }
.tx-ww-bzga-avmedien .teaser.mode1 .bodysplit .toright { right: 0; }
.tx-ww-bzga-avmedien .teaser.mode2 .bodysplit .toleft { left: 0; }
.tx-ww-bzga-avmedien .teaser.mode2 .bodysplit .toright { right: 0; }
}
@media screen and (min-width: 991px) and (max-width: 1099px) {
.tx-ww-bzga-avmedien .teaser.mode1 .bodysplit .toleft { left: 0; }
.tx-ww-bzga-avmedien .teaser.mode1 .bodysplit .toright { right: 0; }
.tx-ww-bzga-avmedien .teaser.mode2 .bodysplit .toleft { left: 0; }
.tx-ww-bzga-avmedien .teaser.mode2 .bodysplit .toright { right: 0; }
}
@media screen and (min-width: 520px) and (max-width: 870px) {
.tx-ww-bzga-avmedien .teaser.mode1 .bodysplit .toleft { left: 0; }
.tx-ww-bzga-avmedien .teaser.mode1 .bodysplit .toright { right: 0; }
.tx-ww-bzga-avmedien .teaser.mode2 .bodysplit .toleft { left: 0; }
.tx-ww-bzga-avmedien .teaser.mode2 .bodysplit .toright { right: 0; }
}
.able-big-play-button { font-size: 4em !important; }

.tx-ww-bzga-avmedien .possnowrap span { white-space: nowrap; }
@media screen and (max-width: 767px) {
.tx-ww-bzga-avmedien .possnowrap span { white-space: normal; }
}

.sidebar .tx-ww-bzga-avmedien { hyphens: auto; -ms-hyphens: auto; -webkit-hyphens: auto; }
